<?php

include 'conexion.php';
$nombre_pdf=$_POST['nombre_pdf'];
$pdf=$_POST['pdf'];

$consulta="insert into pdf (nombre_pdf,pdf) values('".$nombre_pdf."','".$pdf."')";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "si";
}else{
    echo "Error";
}

mysqli_close($conexion);

?>